Author: Michael R. Crusoe <crusoe@debian.org>
Description: Use correct library version etc. (fixed by upstream #1240, remove for 2.0)
--- khmer.orig/Makefile
+++ khmer/Makefile
@@ -38,7 +38,7 @@
 # `SHELL=bash` Will break Titus's laptop, so don't use BASH-isms like
 # `[[` conditional expressions.
 #
-PREFIX=/usr/local
+PREFIX ?= /usr/local
 CPPSOURCES=$(wildcard src/oxli/*.cc include/oxli/*.hh src/khmer/_cpy_*.cc include/khmer/_cpy_*.hh) setup.py
 CYSOURCES=$(wildcard khmer/_oxli/*.pxd khmer/_oxli/*.pyx)
 PYSOURCES=$(filter-out khmer/_version.py, \
--- khmer.orig/src/oxli/Makefile
+++ khmer/src/oxli/Makefile
@@ -63,7 +63,7 @@
 # when optimization is turned on).
 WANT_DEBUGGING=false
 
-PREFIX=/usr/local
+PREFIX ?= /usr/local
 
 ### NOTE: No user-serviceable parts below this line! ###
 
